/*Font to be used throughout the entire site.*/
  * {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  }

  body {
    padding: 0px;
    margin: 0px;
    min-width: 1000px;

    /* font-family: ;
  */  font-size: 12px;
    color: #000;
    line-height: 1.5em;
     
  }

  h1, h2, h3, h4, h5, h6 {
     font-family: Geneva, Arial, Helvetica, sans-serif !important;
    }

  h1 {
     font-size: 25px !important;
    color: #292929 !important;
    }

  h2 {
     font-size: 25px !important;
    color: #000 !important;
    }

  h3 {
     font-size: 20px !important;
    color: #000 !important;
    }

  h4 {
     font-size: 18px !important;
    color: #000 !important;
    }

  h5 {
     font-size: 16px !important;
    color: #000 !important;
    }

  h6 {
     font-size: 14px !important;
    color: #000 !important;
    }

  a, a:hover, a:visited, a:active {
     font-family: Arial, Helvetica, sans-serif;
       }

  a:hover {
     color: #054487;
    text-decoration: underline;
      }

  a:visited {
     color: #3d3d66;
    }

  a:active {
     color: #3d3d66;
    }

  body {
    color: #000;
    font-family: 'Gotham-Light', Helvetica, Verdana, sans-serif;
    font: 12px/26px;
    background-color: #ededed!important;
    margin: 0;
  }

  .left {
    float: left;
  }

  .right {
    float: right;
  }

  .clear {
    clear: both;
  }

  .none {
    display: none;
  }

  #header {
    background: #007696;
    text-align: center;
  }

  #header img {
    margin-left: -88px;
    position: absolute;

  }

  #header .container {
    margin: 0 auto;
  }

  .container {
    margin: 0 auto;
    padding: 15px;
  }

  .content-holder {
    width: 1000px;
    margin: 0 auto;
  }

  .header-container {
    max-width: 1075px;
  }

  .header-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }

  @media (min-width: 1200px)
  .header-container {
      width: 1075px;
  }

  @media (min-width: 992px)
  .header-container {
      width: 970px;
  }

  @media (min-width: 768px)
  .header-container {
      width: 750px;
  }

  .header-container {
      padding-right: 15px;
      padding-left: 15px;
      margin-right: auto;
      margin-left: auto;
  }

  .header-container {
      margin: 0 auto;
  }

  .header-nav-bar {
    background: #00B3A8;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: flex-end
  }

  .header-nav-bar-container {
    margin: auto;
    max-width: 1045px;
    width: 1045px;
  }

  .header-nav-bar-container a {
    color: #fff;
    transition: color 0.2s;
  }

  .header-nav-bar-container a:hover, .header-nav-bar-container a:focus {
    color: hsl(214, 38%, 80%);
    outline: none;
    text-decoration: none;
  }

  .header-nav-bar-container a:not(:first-child) {
    margin-right: 15px;
  }

  #nav {
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
  }

  #nav a {
    font-size: 28px;
    color: #feb513;
    text-decoration: none;
    padding-bottom: 8px;
  }

  #nav a:not(:last-child) {
    margin-right: 15px;
  }

  #nav a.left {
    margin-right: 35px;
  }

  #nav a.right {
    margin-left: 35px;
  }

  #main-body {
    margin-top: 20px;
    margin-bottom: 20px;
    overflow: hidden;
  }

  #social {
    margin-bottom: 20px;
  }

  #social a {
    float: left;
    margin-right: 5px;
  }

  #facebook {
    background: url(images/facebook.png) no-repeat;
    width: 32px;
    height: 32px;
    display: block;
  }

  #twitter {
    background: url(images/twitter.png) no-repeat;
    width: 32px;
    height: 32px;
    display: block;
  }

  #pin {
    background: url(images/pin.png) no-repeat;
    width: 32px;
    height: 32px;
    display: block;
  }

  #gram {
    background: url(images/insta.png) no-repeat;
    width: 32px;
    height: 32px;
    display: block;
  }

  #youtube {
    background: url(images/youtube.png) no-repeat;
    width: 32px;
    height: 32px;
    display: block;
  }

  #left-side {
    width: 465px;
  }

  .home-dates {
    color: #324d70;
    font-size: 21px;
    font-weight: bold;
    position: relative;
    top: 0;
    left: 0;
    text-align: right;
    text-transform: uppercase;
    width: 200px;
  }

  .home-dates div:not(:last-child) {
      margin-bottom: 6px;
  }

  .season-sponser {
    display: flex;
    align-items: center;
    height: 48px;
    margin-left: 20px;
  }

  .donate-btn-container:hover {
    text-decoration: none;
  }

  .donate-btn {
      background-color: #D3D01F;
      border-radius: 50%;
      color: #007696;
      display: inline-flex;
      align-content: center;
      justify-content: center;
      flex-direction: column;
      margin-left: 15px;
      margin-bottom: 15px;
      width: 90px;
      height: 90px;
      font-weight: bold;
      text-align: center;
  }

  .donate-btn:hover, .donate-btn:focus {
      text-decoration: none;
  }

  .donate-btn:not(:last-child) {
      margin-right: 25px;
  }

  .blue-circle > div {
      display: flex;
      flex-direction: column;
      text-align: center;
      position: relative;
      height: 50px;
      top: 50%;
      margin-top: -25px;
  }

  .season-sponser-text {
    color: #fff;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
  }

  .season-sponser img {
    margin-left: 18px;
    width: 120px;
  }

  .top-right-home {
    display: flex;
  }

  #right-side {
    position: relative;
    width: 535px;
  }

  #footer {
    background-color: #999387;
    color: #fff;
    padding: 20px 0;
    width: 100%;
  }

  #footer-copy {
    text-align: center;
    line-height: 17px;
    font-size: 12px;
  }

  #footer-copy a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
  }

  .sponsers {
    border: 5px solid #00aeef;
    background-color: white;
    text-align: center;
    padding-left: 100px;
    padding-bottom: 25px;
    width: 890px;
    height: 140px;
    margin: 0 auto;
  }

  .sponsers img {
    margin-right: 30px;
  }

  #sa, #roswell {
    max-width: 980px;
    margin: 0 auto;
    padding: 0px 15px;
  }

  #saHeaderLogo, #roswellLogo {
    background: url('files/roswellLogo.png') no-repeat;
    float: left;
    height: 90px;
    max-width: 270px;
    min-width: 240px;
  }

  #saHeaderLogo a, #roswellLogo a {
    display: block;
    width: 100%;
    height: 100%;
  }

  #saHeaderTop, #roswellTopMenu {
    float: right;
    max-width: 300px;
  }

  #membersTopMenu {
    text-align: right;
    line-height: 40px;
    color: #999999;
    font-size: 13px;
  }

  #membersTopMenu a, #membersTopMenu a:hover {
    text-align: right;
    line-height: 40px;
    color: #999999;
    font-size: 13px;
    text-decoration: none;
  }

  #membersTopMenu a:hover {
    color: #333333;
  }

  #catalogTopMenu {
    /*  margin:0 auto;*/
    float: right;
    display: block;
    height: 31px;
    background: url(images/roswellCatalogTopMenu.gif) repeat-x;
  }

  #catalogSep {
    float: left;
    display: block;
    width: 2px;
    height: 31px;
    background: url(images/roswellCatalogTopMenu_seperator.gif) no-repeat right;
  }

  #catalogCart {
    float: left;
    display: block;
    height: 31px;
    line-height: 31px;
    text-align: center;
    padding: 0 15px;
  }

  #catalogCart a, #catalogCart a:hover {
    display: inline-block;
    padding-left: 25px;
    line-height: 31px;
    background: transparent url(images/cart_off.png) center left no-repeat;
    color: #adadad;
    font-size: 12px;
    text-decoration: none;
  }

  #catalogCart a:hover {
    background: transparent url(images/cart.png) center left no-repeat;
    color: #333333;
    text-decoration: none;
  }

  #catalogCheckOut {
    float: left;
    display: block;
    height: 31px;
    line-height: 31px;
    text-align: center;
    padding: 0 15px;
  }

  #catalogCheckOut a, #catalogCheckOut a:hover {
    display: inline-block;
    padding-right: 25px;
    line-height: 31px;
    background: transparent url(images/checkout_off.png) center right no-repeat;
    color: #adadad;
    font-size: 12px;
    text-decoration: none;
  }

  #catalogCheckOut a:hover {
    background: transparent url(images/checkout.png) center right no-repeat;
    color: #333333;
    text-decoration: none;
  }

  #catalogTopMenuLeft {
    float: right;
    display: block;
    width: 6px;
    height: 31px;
    background: url(images/roswellCatalogTopMenu.gif) no-repeat;
    background: url(images/roswellCatalogTopMenuLeft.png) no-repeat;
  }

  #catalogTopMenuRight {
    float: right;
    display: block;
    width: 6px;
    height: 31px;
    background: url(https://galleryhoplex.com/ui/hop/images/images/roswellCatalogTopMenu.gif) no-repeat;
    background: url(images/roswellCatalogTopMenuRight.png) no-repeat;
  }

  #roswellMenuLeft {
    float: left;
    display: block;
    width: 7px;
    height: 35px;
    background: url(images/roswellMenu_bar.gif) no-repeat;
    background: url(images/roswellMenu_barLeft.png) no-repeat;
    clear: both;
  }

  #roswellMenuRight {
    float: left;
    display: block;
    width: 7px;
    height: 35px;
    background: url(images/roswellMenu_bar.gif) no-repeat;
    background: url(images/roswellMenu_barRight.png) no-repeat;
  }

  #saHeaderMenu, #roswellMenu {
    /*  margin:0 auto;*/
    float: left;
    display: block;
    width: 100%;
    min-height: 35px;
    /* background: url(images/roswellMenu_bar.gif) repeat-x; */
  }

  #roswellMenu ul {
    list-style: none;
    margin: 0 auto;
    width: 100%;
  }

  #roswellMenu li {
    list-style: none;
    display: block;
    float: left;
    height: 35px;
    line-height: 35px;
    padding: 0px;
    margin: 0px;
  }

  #roswellMenu li .sep {
    display: block;
    width: 2px;
    height: 35px;
    background: url(images/roswellMenu_seperator.gif) no-repeat right;
  }

  #roswellMenu li a {
    display: block;
    float: left;
    color: #a7a7a7;
    /* text-transform:uppercase; */
    font-size: 12px;
    font-weight: bold;
    line-height: 35px;
    text-decoration: none;
    padding: 0 20px;
    background: url(images/roswellMenu_seperator.gif) no-repeat right;
  }

  #roswellMenu li a:hover {
    color: #fff;
    background: url(images/roswellMenu_barOn.gif) no-repeat right;
  }

  #roswellMenu li a.current {
    display: block;
    float: left;
    background: url(images/roswellMenu_barHold.gif) no-repeat right;
    color: #fff;
    /* text-transform:uppercase; */
    font-size: 12px;
    font-weight: bold;
    line-height: 35px;
    text-decoration: none;
    padding: 0 20px;
  }

  #roswellMenu li a:hover.current {
    color: #fff;
    background: url(images/roswellMenu_barOn.gif) no-repeat right;
  }

  #roswellMenu li li a {
    display: block;
    float: left;
    color: #a7a7a7;
    /* text-transform:uppercase; */
    font-size: 12px;
    font-weight: bold;
    line-height: 35px;
    text-decoration: none;
    padding: 0 20px;
    background-color: #4d4d4d;
  }

  #roswellMenu li li a:hover {
    color: #fff;
    background-color: #858585;
  }

  .menuStyle a, .menuStyle a:visited, .menuStyle a:hover {
    color: #add7ed;
  }

  .menuStyle a:hover {
    color: #fff;
  }

  .menuStyle li a.top-active {
    color: #fff;
  }

  #roswellHomeSlide {
    display: block;
    background: url(images/roswell_home_slide.gif) no-repeat top left;
    width: 980px;
    height: 320px;
    margin-top: 15px;
  }

  .roswellBox {

    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;

    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;

    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;

    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;

    border: 1px solid #e0e0e0;
    background-color: #FFFFFF;
  }

  .saBoxTop, .roswellBoxTop {
    background: #CCCCCC url('images/roswellBoxTop_background.gif') repeat-x;
    color: #fff;
  }

  .saBoxBody, .roswellBoxBody {
  }

  #subnav {
    width: 200px;
    float: left;
    margin: 0px;
    padding: 0px;
    /*border-width:0 1px 0 0;*/
  }

  #subnav a, #subnav a:visited {
    display: block;
    padding: 4px 2px 4px 16px;
    text-decoration: none;
    color: #828282;
    font-weight: bold;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
  }

  #subnav a:hover, #subnav a.current, #subnav a.currentPage {
    color: #6f9ab1;
    background-color: #efefef;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
  }

  #subnav .subNav-level a {
    padding-left: 16px;
  }

  #subnav .subNav-level .subNav-level a {
    padding-left: 32px;
    font-weight: normal;
  }

  #subnav .subNav-level .subNav-level a:hover, #subnav .subNav-level .subNav-level a.currentPage {
    color: #6f9ab1;
    font-weight: normal;
  }

  #subnav .subNav-level .subNav-level .subNav-level a {
    padding-left: 48px;
  }

  #subnav .subNav-level .subNav-level .subNav-level .subNav-level a {
    padding-left: 64px;
  }

  #subnav .subNav-level .subNav-level .subNav-level .subNav-level .subNav-level a {
    padding-left: 80px;
  }

  #subnavArrow {
    display: block;
    margin: 0px;
    padding: 15px 0px 15px 15px;
    /*border-width:0 1px 0 0;*/
  }

  #subnavArrow span {
    display: block;
    margin-bottom: 3px;
    font-weight: bold;
  }

  #subnavArrow a, #subnavArrow a:visited {
    display: block;
    height: 20px;
    width: 167px;
    text-decoration: none;
    color: #828282;
    font-weight: normal;
    line-height: 20px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
  }

  #subnavArrow a:hover {
    color: #6f9ab1;
    background: url('https://galleryhoplex.com/ui/hop/images/catalog_sortby_sprite.png') no-repeat 0px 0px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
  }

  #subnavArrow a.current, #subnavArrow a.currentPage, #subnavArrow a:hover.currentPage {
    color: #838383;
    background: url('https://galleryhoplex.com/ui/hop/images/catalog_sortby_sprite.png') no-repeat 0px -31px;
    font-weight: bold;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
  }

  #subnavArrow a:hover.currentPage {
    color: #6f9ab1;
  }

  #subnavArrow .subnavArrow-level a {
    padding-left: 16px;
  }

  #subnavArrow .subnavArrow-level .subnavArrow-level a {
    padding-left: 32px;
    font-weight: normal;
  }

  #subnavArrow .subnavArrow-level .subnavArrow-level a:hover, #subnavArrow .subnavArrow-level .subnavArrow-level a.currentPage {
    color: #6f9ab1;
    font-weight: normal;
  }

  /* #subnav a.level1 { padding:10px; } */

  #content-subnav {
    max-width: 775px;
    max-width /* */: /**/ 752px;
    max-width: /**/ 752px;
    width: 100%;
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
    padding-left: 0px;
  }

  #saContent, #roswellContent {
    /*
    font-family:
  Century Gothic, Arial, Helvetica, sans-serif ;
    font-size:
   ;
    color:
   ;
    */
    clear: both;
  }

  #saFooter, #roswellFooter {
    border-top: 1px solid #f1f1f1;
    margin: 5px 0px 55px 0px;
    padding: 15px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #999999;
  }

  #saFooter a, #saFooter a:hover, #roswellFooter a, #roswellFooter a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #999999;
    text-decoration: none;
  }

  #saFooter a:hove, #roswellFooter a:hover {
    color: #333333;
    text-decoration: underline;
  }

  #saFooterLeft, #roswellFooterLeft {
    display: block;
    float: left;
    max-width: 475px;
    text-align: left;
  }

  #saFooterRight, #roswellFooterRight {
    display: block;
    float: right;
    max-width: 475px;
    text-align: right;
  }

  .test {
    background: url('https://galleryhoplex.com/ui/hop/ui.style.css');
  }

  #galleryLegend {
    display: inline-block;
    border: 3px solid #d4193c;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    width: 30.2%;
    margin: 10px;
  }

  .galleryWrap {
    display: inline-block;
    width: 952px;
    padding: 20px;
    border: 5px solid #00aeef;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }

  .venueLink {
    text-decoration: none;
  }

  #artistLegend {
    display: inline-block;
    border: 3px solid #8bba19;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    width: 30.2%;
    margin: 10px;
  }

  .artistWrap {
    margin-top: 20px;
    display: inline-block;
    width: 952px;
    padding: 20px;
    border: 5px solid #ec008c;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }

  #venueLegend {
    display: inline-block;
    border: 3px solid #238cdc;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    width: 30.2%;
    margin: 10px;
  }

  .venueWrap {
    margin-top: 20px;
    display: inline-block;
    width: 952px;
    padding: 20px;
    border: 5px solid #FFF200;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }

  .venueBox {
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    height: 250px;
    width: 220px;
    float: left;
    padding: 4px;
    margin: 4px;
    background-color: smoke;
    margin-bottom: 50px;
  }

  .venueName {
    width: 190px;
    float: right;
    height: 45px;
    padding-top: 5px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
  }

  .venueAddress {
    font-weight: bold;
    text-align: center;
  }

  .venueImage {
    height: 175px;
    width: 175px;
    margin-left: 30px;
  }

  .venueImage2 {
    height: 100px;
    width: 100px;
  }

  .imageHolder {
    height: 100px;
    width: 100px;
    overflow: hidden;
    margin: 0 auto;
  }

  .imageStrip {
    width: 840px;
    margin: 0 auto;
  }

  .image_row {
    float: left;
    height: 85px;
    width: 165px;
    margin: 15px;
    border: 1px solid grey;
    background-color: white;
    border-radius: 5px;
  }

  .image_row img {
    margin: 5px;
    height: 72px;
    width: 72px;
    overflow: hidden;
    float: left;
    border-radius: 10px;
    border: 1px solid black;
  }

  .gal_editBox {
    float: left;
    padding: 5px;
    width: 70px;
  }

  .gal_editBox a {
    display: block;
    margin: 5px;
    padding: 5px;
    border: 1px solid black;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
  }

  .gal_edit {
    background-color: #00aeef;
  }

  .gal_edit:hover {
    background-color: #7ad9fc;
  }

  .gal_delete {
    background-color: #ec008c;
  }

  .gal_delete:hover {
    background-color: #eb81c0;
  }

  .gal_editWrap {
    width: 740px;
    margin: 0 auto;
  }

  .gal_editWrap img {
    display: block;
    margin: 0 auto;
  }

  .success {
    width: 100%;
    text-align: center;
    font-size: 24px;
    padding: 15px 0 15px 0;
    border: 3px solid green;
    border-radius: 30px;
    background-color: #74f477;
    color: green;
  }

  .numberCircle {
    float: left;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    padding: 2px 5px 5px 2px;
    border: 2px solid #666;
    color: #666;
    text-align: center;
    font: 14px Arial, sans-serif;
    font-weight: cold;
  }

  .randomImage {
    height: 144px;
    width: 144px;
    margin: 20px auto;

  }

.home-bottom-circles {
    display: flex;
    font-size: 12px;
    margin: 30px 0;
}

.home-bottom-circles .blue-circle {
    background-color: #007696;
    border-radius: 50%;
    color: #D3D01F;
    display: inline-flex;
    align-content: center;
    justify-content: center;
    height: 90px;
    width: 90px;
    font-weight: bold;
}

.blue-circle:hover, .blue-circle:focus {
    text-decoration: none;
}

.blue-circle:not(:last-child) {
    margin-right: 25px;
}

.blue-circle > div {
    display: flex;
    flex-direction: column;
    text-align: center;
    position: relative;
    height: 50px;
    top: 50%;
    margin-top: -25px;
}

.login-key {
    font-size: 42px;
    position: absolute;
    right: 217px;
    top: -5px;
}

.login-key a {
    color: #324d70;
    transition: color 0.1s;
}

.login-key a:hover {
    color: #203046;
}

.login-form {
    background-color: #324d70!important;
    border: none;
}

.login-form-input {
    background: hsl(214, 38%, 96%);
    border: none!important;
    border-radius: 2px;
}

.login-form-input:active, .login-form-input:focus {
    background: hsl(214, 38%, 96%)!important;
    border: none!important;
    border-radius: 2px;
    outline: none;
}

.login-form label {
    color: #f1f4f9;
}

.login-form-bottom {
    color: #f1f4f9;
    font-size:11px;
    margin-top:1em;
}

.login-form-bottom a {
    color: #feb513;
}

.login-form-bottom a:hover {
    color: #feb513;
    text-decoration: underline;
}

.login-form input[type=submit], .login-form input[type=submit]:focus {
    font-size: 12px;
}

input.login-form-submit[type="submit"] {
    background: hsl(214, 38%, 20%)!important;
    border: none;
    color: #f1f5f9!important;
    margin-right: 15px;
    padding: 10px;
    text-shadow: none!important;
}

input.login-form-submit[type="submit"]:hover, input.login-form-submit[type="submit"]:focus {
    background: hsl(214, 38%, 20%)!important;
    color: #f1f5f9!important;
    text-shadow: none!important;
}

.fa {
    color: #e5e5e5
}